com.intellectualcrafters.plot.uuid

## Class UUIDSet

- java.lang.Object
- - com.intellectualcrafters.plot.uuid.UUIDSet

-     public class UUIDSet
      extends java.lang.Object

  Created by Citymonstret on 2014-10-13.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UUIDSet(java.lang.String name, java.util.UUID uuid)`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getName()`
    `java.util.UUID` | `getUUID()`
    `java.lang.String` | `toString()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### UUIDSet

          public UUIDSet(java.lang.String name,
                 java.util.UUID uuid)

  - ### Method Detail

    - #### toString

          public java.lang.String toString()

      Overrides:
        `toString` in class `java.lang.Object`

    - #### getName

          public java.lang.String getName()

    - #### getUUID

          public java.util.UUID getUUID()